Affected packages

Packages affected by annobin-plugin-gcc upgrade from 9.66-4.fc35 to 9.67-2.fc35 (in Fedora rawhide)
Package Current state Build Distance Build time
python2-setuptools build 3 10 days ago
sundials build 3 13 days ago
python-psutil build 3 13 days ago
R-ape build 3 13 days ago
perl-Graphics-TIFF build 3 14 days ago
golang-github-hashicorp-memberlist build 4 14 days ago
golang-github-mesos build 4 15 days ago
golang-github-paulbellamy-ratecounter build 4 15 days ago
golang-k8s-legacy-cloud-providers build 4 16 days ago
moby-engine build 4 16 days ago
libftdi build None 14 days ago
libinsane build None 14 days ago
python-octave-kernel build None 14 days ago
rust-r2d2 build None 14 days ago
lazarus build None 14 days ago
mame build None 14 days ago
rust-tokio-core build None 15 days ago
rust-tokio-io-pool build None 15 days ago
rust-region build None 15 days ago
fbthrift build None 16 days ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by annobin-plugin-gcc upgrade from 9.66-4.fc35 to 9.67-2.fc35.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.